supportability of WAS Liberty Core

Document ID : KB000102317
Last Modified Date : 16/06/2018
Show Technical Document Details
Introduction:
Additional WAS Liberty Core versions have been certified
Question:
Is WAS Liberty Core version 18 supported?
Answer:
APM 10.5/10.7SP1 have been certified to support WAS Liberty Core 18.0.0.1.